local SLandUnit = import('/lua/seraphimunits.lua').SLandUnit
local SDFAireauBolterWeapon = import('/lua/seraphimweapons.lua').SDFAireauBolterWeapon

tcls0101 = Class(SLandUnit) {
    Weapons = {
        MainGun = Class(SDFAireauBolterWeapon) {},
    },
}
TypeClass = tcls0101
